Subject: bug#2096: 23.0.60; po-mode duplicates header

From: Sven Joachim <[email-masked]>
Date: Wed, 28 Jan 2009 22:28:31 +0100

Am 28.01.2009 um 21:01 schrieb Torsten Bronger:

> I visit the file, and close Emacs.

In this situation Emacs should ask about saving the buffer, since it is
modified.  And it does that for me.

> Then I re-start Emacs (I save my desktop to a file, so every buffer is
> restored), and the po header is not duplicated.

Huh?

> I keep it visited but work on completely different files all day long.
> Then I quit Emacs and it complains that there are unsaved
> modifications in the po file (namely, the header duplication).

Emacs does this for me whenever I close it.  But I don't use a desktop.

Sven